#!/usr/bin/perl
use IO::Socket::INET;

my $msg = $ARGV[0];
my $MANAD_PORT=$ARGV[1];

# Create a new socket 
$MySocket=new IO::Socket::INET->new(PeerPort=>$MANAD_PORT,Proto=>'udp',PeerAddr=>'localhost');

print "\nSending message '",$msg,"'\n";
if($MySocket->send($msg))
{
    print ".....<done>","\n";
}

